Product comparison · 2 modems

D-Link DSL-2542B modem vs TP-Link TD-8817 modem

Add a product
  • 9specifications compared
  • 6differ
  • 3identical
  • 13known for one product only

Key differences

The TP-Link TD-8817 modem has 2.5 Mbit/s more upstream data rate than the D-Link DSL-2542B modem (3.5 Mbit/s vs 1 Mbit/s). The D-Link DSL-2542B modem has 3 more Ethernet LAN (RJ-45) ports than the TP-Link TD-8817 modem (4 vs 1). The TP-Link TD-8817 modem has 5 - 95% more operating relative humidity (H-H) than the D-Link DSL-2542B modem (10 - 95% vs 5 - 95%). Compliance industry standards: 802.1p/q on the D-Link DSL-2542B modem, IEEE 802.3, 802.3u on the TP-Link TD-8817 modem. Operating temperature (T-T): 0 - 40 °C on the D-Link DSL-2542B modem, 0 - 55 °C on the TP-Link TD-8817 modem.

  • Upstream data rate
    • DSL-2542B modem:1 Mbit/s
    • TD-8817 modem:3.5 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • DSL-2542B modem:4
    • TD-8817 modem:1
  • Compliance industry standards
    • DSL-2542B modem:802.1p/q
    • TD-8817 modem:IEEE 802.3, 802.3u
  • Operating temperature (T-T)
    • DSL-2542B modem:0 - 40 °C
    • TD-8817 modem:0 - 55 °C
  • Operating relative humidity (H-H)
    • DSL-2542B modem:5 - 95%
    • TD-8817 modem:10 - 95%
  • Storage temperature (T-T)
    • DSL-2542B modem:-20 - 70 °C
    • TD-8817 modem:-40 - 70 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of DSL-2542B, TD-8817
22 specifications
A

D-Link

DSL-2542B modem

Model DSL-2542B

View product
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modemidentical
InterfaceKnown for oneUnknown — not stated by the sourceUSB 2.0/Ethernet Port
Performance1 differ
Upstream data rateDiffers1 Mbit/s3.5 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
InternalKnown for oneNoUnknown — not stated by the source
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers41
System requirementsidentical
Compatible operating systemsKnown for oneUnknown — not stated by the sourceWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Certificates1 differ
Compliance industry standardsDiffers802.1p/qIEEE 802.3, 802.3u
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 55 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 95%
Storage temperature (T-T)Differs-20 - 70 °C-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensionsidentical
DepthKnown for oneUnknown — not stated by the source108 mm
HeightKnown for oneUnknown — not stated by the source28 mm
WidthKnown for oneUnknown — not stated by the source165 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons